.kaso-box-t-box{
  display: flex;
  align-items: center;
    height: 30px;
    gap:40px;
}
.cont-area6{
  margin-bottom: 200px;
}
.kaso-top-2 {
    width: 100%;
    margin: 80px auto 100px;
    max-width: 900px;
}
.kaso-top-g img{
min-width: 1200px;
  position: absolute;
  width: 100%;
left:0px;
    top: -96px;
}
.page-content{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
.page-content .rec-title-1{
    font-family: "Zen Kaku Gothic New", sans-serif;
      font-weight: 500;
}
.carehome .kaso-top-box {
    background-color: rgba(20, 168, 59, 0.7);
  }
.carehome .kaso-top-w2 {
  letter-spacing: 0px;
}
.kaso-box-t-w{
  color: #f08200;
  font-size: 48px;
}
.kaso-ribbon {
    background-color: #d0eed8;
}
.kaso-box .kaso-box-white {
    margin-top: 60px;
}
.kaso-box-c{
  margin: 150px 0 100px auto;
}
.kaso-box-w1{
  margin-top: 1em;
  text-align: center;
}
.sec02 .kaso-box-w1{
  margin-top: 3em;
}
.kaso-box-w3{
    margin-top: 1em;
  text-align: center;
  font-size: 2.4rem;
    color: #14a83b;
}


.kaso-top-w2-2 {
  margin-top: 50px;
  margin-bottom: 80px;
}
.kaso-box-t{
  height: 30px;
  border-radius: 20px;
  font-size: 1.8rem;
  background-color: #f08200;
  width: 400px;
  text-align: center;
  color: white;
    letter-spacing: 4px;
display:flex;
align-items: center;
justify-content:center;

}


.contact-info {
  display: flex;            /* 横並び */
  gap: 40px;                /* アイテム間のスペース */
  align-items: center;      /* 縦中央揃え */
  font-size: 1.2rem;

  justify-content: center;  /* 横方向中央揃え */
  margin: 30px auto 0;           /* ページ幅に対して中央 */
}

.contact-item {
  font-size: 1.8rem;
  display: flex;
  align-items: center;      /* 円と文字を縦中央揃え */
}
.contact-item2 {
  margin: 20px auto;
  font-size: 1.8rem;
  display: flex;
 align-items: center;      /* 縦中央揃え */
  justify-content: center;
}


.ham-list {
  list-style: none;        /* デフォルトの丸を消す */
  padding: 0;
  margin: 50px 0 0 0;
}

.ham-list li {
  font-size: 1.8rem;
  border-top: 2px dotted #8a8988;  /* 上にドットの線 */
font-weight: 500;
  padding: 35px;         /* 内側の余白 */
  display: flex;
  flex-direction: column;     /* タイトルと本文を縦に並べる */
}
.ham-list li:last-child {
  border-bottom: 2px dotted #8a8988;
}
.sec03 .kaso-box-white{
  margin-top: 110px;
  margin-bottom: 260px;
}
.tanto{
  margin-top: 1em;
}
.tanto span{
    color: #f08200;
}
.rec-t{
font-size: 2.5rem;
color: var(--brand-blue);
font-weight: bold;
text-align: left;
    margin-bottom: 30px;
    padding-bottom: 5px;
border-bottom: 1px solid var(--brand-blue);
}
.page-content{
  padding: 40px 0;
  border-top: 1px solid var(--brand-black);
  
}
.page-content-area > div:last-child{
      border-bottom: 1px solid var(--brand-black);
}
.sec02 .rec-title-1{
    background-color:#14a83b;
}
.sec03 .rec-title-1{
    background-color:#f08200;
}
.rec-title-1{
  border-radius: 27px;
  margin-bottom: 30px;
  color: white;
  min-height: 40px;
  padding-left: 40px;
  font-size: 2.1rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  background-color:#e95283
}
.recruit .kaso-top-w2{
  margin-bottom: 50px;}
.rec-t2{
font-size: 2.5rem;
color: var(--brand-blue);
font-weight: bold;
text-align: left;
margin-top: 90px;
margin-bottom: 70px;
padding-bottom: 20px;
border-bottom: 1px solid var(--brand-blue);
}

:root :where(.is-layout-constrained) > * {
    margin-block-start: 10px !important;
}
@media screen and (max-width: 768px) {

  .wp-block-columns {
    gap: 0 !important;
  }

  .rec-title-1 {
    padding: 3px 0;
    line-height: 1.3em;
    justify-content: center;
  font-size: 1.6rem;
  }
  .cont-area6 {
    margin-bottom: 0px;
}
      .recruit .cont-box >div:nth-child(4) .column-yoko {
        width: auto;
    }
      .recruit .cont-box {
        margin: 40px 0px 30px;
      }
  .recruit .kaso-top-w2-2 {
    margin-bottom: 0px;
}

.rec-t, .rec-t2 {
      padding-bottom: 4px;
    font-size: 2.1rem;
    margin-bottom: 20px;
  }
}
